a,
.outlet-title,
.club-detail-event-block .event-info h2 a:hover,
.featured-on-cc h3 span,
.gallery-listing-box .event-info h2 a:hover,
.contest-detail .featured-on-cc h3 span,
.top-social-search button[type="submit"],
.mobile-social-search button[type="submit"],
.song-row h2 a:hover,
.music-contain h2 a:hover,
.event-block .event-info h2 a:hover,
.gallery-listing .gallery-listing-box .event-info h2 a:hover,
.event-info h2 a:hover,
.news-block .event-info h2 a:hover,
#listing-results span
{
	color: #0099FF;	
}

#social-3 button,
.news-block a.btn,
.vip-request-form input[type="submit"],
.signup-form input[type="submit"],
.login-form input[type="submit"],
#footer,
#footer2,
.sort-database input[type="submit"],
.contest-detail-submission input[type="submit"]:hover,
.contest-fb-submission a:hover,
.music-tabs > li > a,
.event-detail-tickets input[type="submit"]:hover,
.podcast-left-col .btn-download,
.song-tabs > li > a,
.nav-bg,
.song-header,
.btn-reserve-booth,
.chosen-container-single .chosen-single div b,
.chosen-container-active.chosen-with-drop .chosen-single div b,
#nav li ul > li:last-child > a, #nav li li ul > li:last-child > a,
.event-block a .price 
{
	background:#0099FF;	
}



.song-row img,
.podcast-left-col img,
.login-form label,
.signup-form input[type="text"], .signup-form input[type="email"], .signup-form input[type="password"],
.vip-request-form textarea,
.signup-form textarea,
.vip-request-form input[type="text"], .vip-request-form input[type="email"],
.gallery-sort .sort-option-3,
.gallery-sort .sort-option-2,
.gallery-sort .sort-option-1,
.gallery-sort .sort-date-input input,
.promoter-sort .sort-option-3,
.event-sort .sort-date-input input,
.promoter-sort .sort-option-2,
.promoter-sort .sort-option-1,
.music-contain img,
.music-sort .sort-option-1,
.music-sort .sort-option-3,
.sort-database input[type="text"],
.music-sort .sort-option-2,
.chosen-container .chosen-drop,
.chosen-container-single .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single
{
	border-color: #0099FF;	
}

/* highlight */
ul#nav-mobile li a:hover{
	color:#00FBFF;	
}

a.top-instagram,
.footer-menu,
.st_sharethis_custom,
.mobile-social-search a.top-twitter,
a.top-twitter
{
	border-color: #00FBFF;
}

.song-tabs > li > a:hover,
.song-tabs > .active > a,
#nav li a:hover, #nav li:hover a, #nav li a.active-nav,
.top-social-search button[type="submit"]:hover,
.mobile-social-search button[type="submit"]:hover,
#social-3 button:hover,
.music-tabs > li > a:hover,
.music-tabs > .active > a 
{
	background:#00FBFF;
}

.top-social-search input:focus,
.top-social-search input[type="text"],
.mobile-social-search input[type="text"],
ul#nav-mobile
{
	border-top-color: #00FBFF;
}

.top-social-search input:focus,
.top-social-search input[type="text"],
.mobile-social-search input[type="text"],
ul#nav-mobile li
{
	border-bottom-color: #00FBFF;
}

#nav li { 
	border-right-color: #00FBFF;
}

.music-tabs > li,
.song-tabs > li,
.top-social-search input:focus,
.top-social-search input[type="text"],
.mobile-social-search input[type="text"]
{
	border-left-color: #00FBFF;
}


/* responsive */
@media only screen and (max-width: 728px) {

	/* highlight */
	#mobile-menu 
	{
		background:#0099FF;
	}


	/* highlight */
	.mobile-social-search input[type="text"]
	{
		color:#00FBFF;
	}

	.mobile-social-search button[type="submit"]
	{
		border-color: #00FBFF;	
	}

	.mobile-social-search button[type="submit"]
	{
		background-color:#00FBFF;
	}
}